/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/*language switcher align*/
.lang-item{
  position: relative;
  top: 5px;
  display: inline;
  color: #ffffff;
  font-family: "Lato",sans-serif;
  text-transform:capitalize;
  font-size: 10px;
}

.lang-item a{
  color: #ffffff;
  text-transform:uppercase;
}

.lang-item a:hover{
  color: #ffffff;
  text-transform:uppercase;
}


.language-switcher.left .lang-item:before {
    content: "|";
    padding: 0 .5em;
}

.language-switcher.left .lang-item:nth-child(1):before {
    display: none;
}


.x-topbar {
    position: relative;
    min-height: 30px;
    padding: 6px 0;
    background-color: #660507;
    z-index: 1031;
	line-height: 1;
}

ul.language-switcher.left{
    margin: 0 1.5em 1.2em 0;
}

.x-colophon.top {
    min-height: 90px;
	max-height: 90px;
	padding: 2% 0 2% 0;

}


.e624-6.x-menu.x-menu-inline .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-497:before {
    content: "/";
    padding: 0 .5em;
}

.e624-6.x-menu.x-menu-inline .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-497:nth-child(1):before {
    display: none;
}


/*
.x-colophon.top {
    border-top: 1px solid #d4d4d4;
    padding: 5% 0 5.25%;
    background-color: #660507;
    box-shadow: 0 -0.125em 0.25em 0 rgba(0,0,0,0.075);
}




.x-colophon.bottom {
    padding: 10px 0;
    font-size: 10px;
    text-align: center;
    color: #7a7a7a;
}

.x-colophon + .x-colophon {
    border-top: 1px solid #e0e0e0;
    border-top: 1px solid rgba(0,0,0,0.085);
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.8);
}

.x-colophon {
    position: relative;
}

.x-colophon.bottom {
    font-size: 10px;
    text-align: center;
    color: #7a7a7a;
}

.x-colophon.bottom .x-nav {
    margin: 10px 0;
    line-height: 1.3;
}
*/